<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Editeur de base de données de symptômes" link_to="../org.eclipse.hyades.log.ui.doc.user/log_ui_toc.xml#symptom">
	<topic href="concepts/cesdbed.htm" label="Editeur de base de données de symptômes" />
</toc>


